python3.4 不要用

应该是python没有自己测试,3.4 的logging模块完全无法使用,重装都不行,退回到3.3即可

我的环境是 centos 5 x64

Leave a Reply